<?php


function dispTableBegin($table_title, $table_percent_size, $table_center) {

  $str = '<table width="100%" border="0"><tr>';

  if ($table_center)
    $str .= '<td align="center">';
  else
    $str .= '<td>';

  $str .= '<table width="'.$table_percent_size.'%" border="0" cellspacing="0" cellpadding="0">';

  if ($table_title != "") {
    $str .= 
      '<tr><td bgcolor="#111111">
	   <table width="100%" cellspacing="1" cellpadding="2">
	   <tr><td><b><font color="#666666">'.$table_title.'</font></b></td></tr>';
    $str .= '<tr><td bgcolor="#282828"><table border="0" cellpadding="4" cellspacing="0" width="100%">';
  }


return $str;
}


function dispTableEnd() {

$str = '
				</table>
				</td>
				</tr>
			</table>
			</td>
			</tr>
		</table>
		</tr>
		</td>
	</table>
';



return $str;
}






function dispWhenTendu($tendu)
{

	if ($tendu == 2) {
		$str = '<TR class="back_private"><TD>';

	}
	else if ($tendu == 1) {
		$str = '<TR class="back_tendu"><TD>';
	}
	else {
	// valeur chelou pour bien afficher le texte
		$str = ' <TR><TD>';
	}
			


return $str;


}


function dispAdminWhenTendu($tendu)
{

	if ($tendu == 2) {
		$str = '<TR class="back_private"><TD class="back_private">';

	}
	else if ($tendu == 1) {
		$str = '<TR class="back_tendu"><TD class="back_tendu">';
	}
	else {
	// valeur chelou pour bien afficher le texte
		$str = ' <TR><TD>';
	}
			


return $str;


}

?>